Subject: [seamoby] Discussion on physical/link layers

From: Pat Calhoun <[email-masked]>
Date: Thu, 4 Jan 2001 09:27:36 -0800 (PST)

<hat>
Could we perhaps move the discussions on physical and link layer
architectures, their pros/cons, how the standard bodies could have done a
better job, how efficient they are, theories of power measurements, etc., to
another list? We really need to focus on our charter items. </hat>

For those of you that DO wish to continue these discussions, which are quite
interesting, could I convince you to make use of the cellular interest list?
Although bluetooth is not cellular, it does include lots of wireless expertise
(I suppose I should have called it wireless instead :(. The list can be found
at [email-masked]. You can register at [email-masked].

Thanks,

PatC